{
  "bbox": {
    "height": 44,
    "left": 8,
    "top": 268,
    "width": 204
  },
  "children": [
    "n44",
    "n46"
  ],
  "height": "40px",
  "nodeId": "n47",
  "originalClass": "arco-menu-item arco-menu-selected arco-menu-item-indented",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(5)",
  "styleId": "style_18",
  "tag": "div",
  "width": "204px"
}